<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'he', version '2.4'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'ח';
$string['Afull'] = 'חסר';
$string['Eacronym'] = 'מ';
$string['Efull'] = 'מאושר';
$string['Lacronym'] = 'א';
$string['Lfull'] = 'איחור';
$string['Pacronym'] = 'נ';
$string['Pfull'] = 'נוכח';
$string['acronym'] = 'קיצור';
$string['add'] = 'הוספה';
$string['addmultiplesessions'] = 'הוספת מספר מפגשים';
$string['addsession'] = 'הוספת מפגש';
$string['all'] = 'All';
$string['allcourses'] = 'כל מרחבי־הלימוד';
$string['allpast'] = 'All past';
$string['attendance:addinstance'] = 'הוספת פעילות "נוכחות" חדשה';
$string['attendance:canbelisted'] = 'יופיע ברשימת התלמידים';
$string['attendance:changeattendances'] = 'שינוי מצב נוכחות';
$string['attendance:changepreferences'] = 'שינוי הגדרות';
$string['attendance:export'] = 'יצוא דוחות';
$string['attendance:manageattendances'] = 'ניהול נוכחות';
$string['attendance:takeattendances'] = 'בדיקת נוכחות';
$string['attendance:view'] = 'צפיה בדוכחות';
$string['attendance:viewreports'] = 'צפיה בדוחות נוכחות';
$string['attendancedata'] = 'Attendance data';
$string['attendanceforthecourse'] = 'נוכחות בקורס';
$string['attendancegrade'] = 'ציון נוכחות';
$string['attendancenotstarted'] = 'רכיב מעקב נוכחות עדיין לא הופעל בקורס זה';
$string['attendancepercent'] = 'אחוז נוכחות';
$string['attendancereport'] = 'דוח נוכחות';
$string['attendancesuccess'] = 'מעקב נוכחות נרשם בהצלחה';
$string['attendanceupdated'] = 'מעקב נוכחות עודכן בהצלחה';
$string['attrecords'] = 'רשומות משתתפים';
$string['calclose'] = 'Close';
$string['calmonths'] = 'ינואר,פברואר,מרץ,אפריל,מאי,יוני,יולי,אוגוסט,ספטמבר,אוקטובר,נובמבר,דצמבר';
$string['calshow'] = 'Choose date';
$string['caltoday'] = 'Today';
$string['calweekdays'] = 'Su,Mo,Tu,We,Th,Fr,Sa';
$string['cannottakeforgroup'] = 'לא ניתן לבדוק נוכחות עבור הקבוצה "{$a}"';
$string['changeattendance'] = 'Change attendance';
$string['changeduration'] = 'עדכון משך המפגש';
$string['changesession'] = 'שינוי מפגש';
$string['column'] = 'column';
$string['columns'] = 'columns';
$string['commonsession'] = 'Common';
$string['commonsessions'] = 'Common';
$string['copyfrom'] = 'העתקת נתוני נוכחות מ...';
$string['countofselected'] = 'מספר הנבחרים';
$string['createmultiplesessions'] = 'יצירת מספר מפגשים';
$string['createmultiplesessions_help'] = 'This function allows you to create multiple sessions in one simple step.

  * <strong>Session Start Date</strong>: Select the start date of your course (the first day of class)
  * <strong>Session End Date</strong>: Select the last day of class (the last day you want to take attendance).
  * <strong>Session Days</strong>: Select the days of the week when your class will meet (for example, Monday/Wednesday/Friday).
  * <strong>Frequency</strong>: This allows for a frequency setting. If your class will meet every week, select 1; if it will meet every other week, select 2; every 3rd week, select 3, etc.';
$string['createonesession'] = 'יצירת מפגש בודד במרחב הלימוד';
$string['days'] = 'Day';
$string['defaultdisplaymode'] = 'Default display mode';
$string['defaults'] = 'בררת מחדל';
$string['delete'] = 'מחיקה';
$string['deletelogs'] = 'מחיקת רישומיי נוכחות';
$string['deleteselected'] = 'מחיקת הנבחרים';
$string['deletesession'] = 'מחיקת מפגש';
$string['deletesessions'] = 'מחיקת כל המפגשים';
$string['deletingsession'] = 'מחיקת מפגש מהקורס';
$string['deletingstatus'] = 'מצב המחיקה עבור הקורס';
$string['description'] = 'תאור';
$string['display'] = 'תצוגה';
$string['displaymode'] = 'Display mode';
$string['downloadexcel'] = 'הורדה למחשב האישי בתצורת EXCEL';
$string['downloadooo'] = 'העתקה למחשב האישי בתצורת OpefOffice';
$string['downloadtext'] = 'יצוא למחשב האישי בתצורת קובץ מלל פשוט';
$string['duration'] = 'משך';
$string['editsession'] = 'עריכת המפגש';
$string['endofperiod'] = 'סוף תקופה';
$string['endtime'] = 'Session end time';
$string['enrolmentend'] = 'User enrolment ends {$a}';
$string['enrolmentstart'] = 'User enrolment starts {$a}';
$string['enrolmentsuspended'] = 'Enrolment suspended';
$string['errorgroupsnotselected'] = 'Select one or more groups';
$string['errorinaddingsession'] = 'תקלה בעת הוספת מפגש';
$string['erroringeneratingsessions'] = 'תקלה בעת יצירת מפגשים';
$string['gradebookexplanation'] = 'Grade in gradebook';
$string['gradebookexplanation_help'] = 'The Attendance module displays your current attendance grade based on the number of points you have earned to date and the number of points that could have been earned to date; it does not include class periods in the future. In the gradebook, your attendance grade is based on your current attendance percentage and the number of points that can be earned over the entire duration of the course, including future class periods. As such, your attendance grades displayed in the Attendance module and in the gradebook may not be the same number of points but they are the same percentage.

For example, if you have earned 8 of 10 points to date (80% attendance) and attendance for the entire course is worth 50 points, the Attendance module will display 8/10 and the gradebook will display 40/50. You have not yet earned 40 points but 40 is the equivalent point value to your current attendance percentage of 80%. The point value you have earned in the Attendance module can never decrease, as it is based only on attendance to date; however, the attendance point value shown in the gradebook may increase or decrease depending on your future attendance, as it is based on attendance for the entire course.';
$string['gridcolumns'] = 'Grid columns';
$string['groupsession'] = 'Group';
$string['hiddensessions'] = 'מפגשים מוסתרים';
$string['hiddensessions_help'] = 'Session hides if course\'s start date older than its date. Change start date of course and hidden sessions will be shown.

You can use this feature to hide older sessions instead delete. Remember than only visible sessions using in Gradebook.';
$string['identifyby'] = 'זיהוי תלמיד על ידי';
$string['includeall'] = 'Select all sessions';
$string['includenottaken'] = 'כולל מפגשים בהם לא נרשמה נוכחות';
$string['indetail'] = 'פירוט...';
$string['jumpto'] = 'מעבר אל';
$string['modulename'] = 'נוכחות תלמידים';
$string['modulenameplural'] = 'נוכחות תלמידים';
$string['months'] = 'חודשים';
$string['myvariables'] = 'המאפיינים שלי';
$string['newdate'] = 'תאריך חדש';
$string['newduration'] = 'משך זמן חדש';
$string['noattforuser'] = 'לא קיימות רשומות נוכחות עבור משתמש זה';
$string['nodescription'] = 'שעור';
$string['nogroups'] = 'You can\'t add group sessions. No groups exists in course.';
$string['noguest'] = 'אורחים אינם מורשים לראות גליון נוכחות';
$string['noofdaysabsent'] = 'מספר ימי חיסורים';
$string['noofdaysexcused'] = 'מספר ימי חיסור-מאושר';
$string['noofdayslate'] = 'מספר ימי איחורים';
$string['noofdayspresent'] = 'מספר ימי נוכחות מלאה';
$string['nosessiondayselected'] = 'לא נבחר יום עם מפגשים';
$string['nosessionexists'] = 'לא קיימים מפגשי נוכחות בקורס זה';
$string['nosessionsselected'] = 'לא נבחרו מפגשים';
$string['notfound'] = 'לא נמצאה פעילות "נוכחות תלמידים" בקורס זה!';
$string['olddate'] = 'תאריך ישן';
$string['period'] = 'תדירות';
$string['pluginadministration'] = 'ניהול נוכחות תלמידים';
$string['pluginname'] = 'נוכחות תלמידים';
$string['remarks'] = 'הערות';
$string['report'] = 'דוח';
$string['resetdescription'] = 'שים לב שמחיקת פעילות הנוכחות תמחק את כל המידע הקשור אליה מבסיס הנתונים. באפשרותך להסתיר מפגשים ישנים ע"י שינוי תאריך התחלת הקורס!';
$string['resetstatuses'] = 'אתחול מצבי הנוכחות לברירת המחדל';
$string['restoredefaults'] = 'שחזור ערכים לבררת מחדל';
$string['save'] = 'Save attendance';
$string['session'] = 'מפגש';
$string['session_help'] = 'Session';
$string['sessionadded'] = 'מפגש נוסף בהצלחה';
$string['sessionalreadyexists'] = 'קיים מפגש קודם בתאריך זה';
$string['sessiondate'] = 'תאריך מפגש';
$string['sessiondays'] = 'ימי המפגש';
$string['sessiondeleted'] = 'מפגש נמחק בהצלחה';
$string['sessionenddate'] = 'תאריך סיום מפגש';
$string['sessionexist'] = 'המפגש לא נוסף (הוא כבר קיים)!';
$string['sessions'] = 'מפגשים';
$string['sessionscompleted'] = 'המפגשים הסתיימו';
$string['sessionsgenerated'] = 'מפגשים נוצרו בהצלחה';
$string['sessionsids'] = 'מזהי המפגשים:';
$string['sessionsnotfound'] = 'אין מפגשים בטווח הזמן שנבחר';
$string['sessionstartdate'] = 'תאריך תחילת מפגש';
$string['sessiontype'] = 'Session type';
$string['sessiontype_help'] = 'There are two types of sessions: common and groups. Ability to add different types depends on activity group mode.

* In group mode "No groups" you can add only common sessions.
* In group mode "Visible groups" you can add common and group sessions.
* In group mode "Separate groups" you can add only group sessions.';
$string['sessiontypeshort'] = 'Type';
$string['sessionupdated'] = 'המפגש עודכן בהצלחה';
$string['setallstatusesto'] = 'Set status for all users to «{$a}»';
$string['settings'] = 'מאפיינים';
$string['showdefaults'] = 'הצגת ערכי בררת מחדל';
$string['showduration'] = 'Show duration';
$string['sortedgrid'] = 'Sorted grid';
$string['sortedlist'] = 'Sorted list';
$string['startofperiod'] = 'Start of period';
$string['status'] = 'מצב נוכחות';
$string['statusdeleted'] = 'מצב הנוכחות נמחק';
$string['statuses'] = 'Statuses';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'מזהה תלמיד';
$string['takeattendance'] = 'רישום נוכחות';
$string['thiscourse'] = 'מרחב־לימוד זה';
$string['update'] = 'עדכון';
$string['variable'] = 'משתנה';
$string['variablesupdated'] = 'המאפיינים עודכנו בהצלחה';
$string['versionforprinting'] = 'גירסה להדפסה';
$string['viewmode'] = 'View mode';
$string['week'] = 'שבוע(ות)';
$string['weeks'] = 'שבועות';
$string['youcantdo'] = 'אינכם יכולים לעשות דבר';
